Ugrás a fő tartalomra
NETGEAR / PRODUCT DOSSIER

NETGEAR GS108T

NETGEAR GS108T-100EUS Switch
SKU: GS108T-100EUS

NETGEAR GS108T, Gözetilmiş, Tam iki taraflı baskı

Specifikációk megtekintése

Jelezhetünk hiányos vagy hibás technikai adatokat.

A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.

NETGEAR GS108T-100EUS Switch

Műszaki specifikációk

A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Csomag gyorsítótára
DHCP-funkciók
Ethernet üzeri áram Poe támogatás
Hayir
Réz Ethernet kábelozási technológia
Szolgáltatásminőség QoS-támogatás
Legnagyobb port sávszélesség
16 Gbit/s
Címtábla mérete
GTIN EAN UPC
0603992502561,
Kategória
Ağ Anahtarları
Márka
NETGEAR
Adatsebesség
10/100/1000 Mbps
Akis vezérlő támogatás
Billentyű típusa
Biztonsági mentés és átvitel
Igen
Eladott piackok
NL, GB, DE, IE, FR
Kapcsolódási technológia
Kábeles
Legnagyobb adatátviteli sebesség
MAC-cím szűrés
MIB támogatás
RFC 1213, RFC 1643, RFC 1493
MTBF tartomány
108016 Saat
Nem üzemmédence
Rendszeresemény-napló
Igen
Rendszerhez hozzáadás dátuma
2007-06-08
Súly
Teljes kétoldali nyomtatás
Termelés dátuma
Termék sorozat
Termékneve
GS108T
Tárolási hőmérséklet-tartomány Celsius
Webalapú kezelés
Zajszint
0 dB
Üzemelmi páratartalom tartomány
0 - 90%
Üzemhőmérséklet-tartomány
0 - 50 °C
NETGEAR GS108T-100EUS Switch